<div class="row page-titles">
  <div class="col-md-5 align-self-center">
    <h3 class="text-themecolor">Mensajes</h3>
  </div>

</div>
<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">
        CONTENEDOR
      </div>
    </div>
  </div>
</div>